@charset "utf-8";
@import url('//fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://webfontworld.github.io/pretendard/Pretendard.css');
@import url('../../../nariya/css/g5.css');

@font-face {
    font-family: 'NanumSquareNeoLight';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeo';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoBold';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoExtraBold';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoHeavy';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumSquareNeoVariable';
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot);
    src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.ttf) format("truetype");
}

/* View-Transition */

@view-transition {
    navigation:auto;
}

::view-transition-group(root){
    animation-duration: 0.75s;
}





/********************************************************
■ Theme Common
********************************************************/
body { margin:0; padding:0;	background:#fff; color:#000;font-family: "Noto Sans KR", sans-serif; }
h1, h2, h3, h4, h5, h6, .en { font-family: "Noto Sans KR", sans-serif; }


/********************************************************
■ edit
********************************************************/
.all_menu { position:absolute;width:100%;height:auto;overflow:hidden;top: 90.5px;background:#fff;display:none;border-bottom:1px solid #d2d2d2; }
.all_menu .all_inbox { position:relative;max-width:1470px;width:100%;height:auto;overflow:hidden;margin:0px auto;padding:32px 0px 60px 0px; }
.all_menu .all_inbox .all_close { position:absolute;width:26px;height:26px;overflow:hidden;right:3px;top:30px;z-index:3;cursor:pointer; }
.all_menu .all_inbox .all_close img { max-width:100%; }
.all_menu .all_inbox .all_inline { position:relative;width:100%;height:auto;overflow:hidden;display:flex; }
.all_menu .all_inbox .all_inline .all_left { width:160px;height:auto;overflow:hidden;font-size:24px;line-height:34px;padding:18px 0px;text-align:right;font-weight:500; }
.all_menu .all_inbox .all_inline .all_right { width:calc(100% - 160px);height:auto;overflow:hidden;font-size:18px;line-height:34px;padding:18px 35px;color:#191919; }
.all_menu .all_inbox .all_inline .all_right span { display:inline-block;padding-right:20px; }
.all_menu .all_inbox .all_inline .all_right span::after { font-family: "Noto Sans KR", sans-serif; font-weight: normal; float: right; color:#191919; content: "|"; margin-right:-15px; }
.all_menu .all_inbox .all_inline .all_right span:last-child::after { content: ""; margin-right:0; }
.all_menu .all_inbox .all_inline .all_right a { display:inline-block;padding:0px;font-weight:300;letter-spacing:-1px; }
.all_menu .all_inbox .all_inline .all_right a:hover { font-weight:500; }
	
.sec01 { position:relative;width:100%;height:auto;overflow:hidden;background:#024073; }
.sec01 .movie_box { width:100%;height:auto;overflow:hidden;background:#024073; }
.sec01 .floatimg_box { position:absolute;width:100%;height:auto;overflow:hidden;left:50%;top:50%;transform: translate(-50%, -50%);z-index: 1;text-align: center;color:#fff; }
.sec01 .floatimg_box .text1 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:9px;font-family: 'NanumSquareNeoLight';letter-spacing:16px;margin-bottom:40px;font-weight:600; }
.sec01 .floatimg_box .text2 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:50px;line-height:60px;font-weight:300;font-family: 'NanumSquareNeoLight';margin-bottom:40px; }
.sec01 .floatimg_box .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec01 .floatimg_box .text2 span { color:#a6d1f9; }
.sec01 .floatimg_box .text3 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:19px;font-weight:300;line-height:25px; }

@media all and (max-width:780px) {
.sec01 .floatimg_box .text1 { letter-spacing:16px;margin-bottom:20px; }
.sec01 .floatimg_box .text2 { font-size:26px;line-height:36px;margin-bottom:20px; }
.sec01 .floatimg_box .text3 { font-size:14px;line-height:20px;letter-spacing:-1px; }
}


.sec02 { position:relative;width:100%;height:auto;overflow:hidden;background:#024073;display:flex; }
.sec02 .left_box { position:relative;width:28.8%;height:auto;overflow:hidden;background:url('/img/main_sec02_img01.png');background-repeat: no-repeat;background-position: center;background-size: cover;padding:72px 0px;min-height:591px; }
.sec02 .left_box img {width:100%; }
.sec02 .left_box .con_box { position:absolute;width:100%;height:auto;overflow:hidden;left:50%;top:50%;transform: translate(-50%, -50%);z-index: 1;text-align: center;color:#fff; }
.sec02 .left_box .con_box .text1 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:12px;letter-spacing:3px;margin-bottom:30px;font-weight:600;color:#929292; }
.sec02 .left_box .con_box .text2 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:50px;line-height:60px;font-weight:600;font-family: 'NanumSquareNeoLight';margin-bottom:40px; }
.sec02 .left_box .con_box .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec02 .left_box .con_box .text2 span { color:#a6d1f9; }
.sec02 .left_box .con_box .text3 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:16px;font-weight:400;line-height:25px;letter-spacing:-1px; }

.sec02 .right_box { position:relative;width:71.2%;height:auto;overflow:hidden;display:flex;padding:72px 0px;min-height:591px; }
.sec02 .right_box .inbox { position:relative;width:100%;height:auto;overflow:hidden;color:#fff;text-align:center;border-right:1px solid #678cab;display:flex;flex-direction: column;align-items: center;justify-content: center;padding:0px 5px; }
.sec02 .right_box .inbox img { max-width:100%;margin-top:40px; }
.sec02 .right_box .inbox:last-child { border-right:0px solid #678cab; }
.sec02 .right_box .inbox .title { width:100%;height:auto;overflow:hidden;color:#fff;text-align:center;font-size:25px;line-height:35px;padding:28px 5px; }
.sec02 .right_box .inbox .subtitle { width:100%;height:auto;overflow:hidden;color:#fff;text-align:center;font-size:14px;line-height:20px;min-height:120px;font-weight:300; }

@media all and (max-width:1520px) {
.sec02 .right_box .inbox:nth-child(3) br { display:none; }
.sec02 .right_box .inbox:nth-child(4) br { display:none; }
}
@media all and (max-width:1300px) {
.sec02 .left_box { padding:50px 0px;min-height:500px; }
.sec02 .right_box { padding:50px 0px;min-height:500px; }
}
@media all and (max-width:1150px) {
.sec02 .right_box .inbox .title { font-size:20px;line-height:25px;padding:28px 5px; }
}
@media all and (max-width:991px) {
	

.sec02 { flex-direction: column; }

.sec02 .left_box { width:100%;min-height:300px; }
.sec02 .left_box .con_box .text1 { font-size:12px;letter-spacing:3px;margin-bottom:20px; }
.sec02 .left_box .con_box .text2 { font-size:26px;line-height:36px;margin-bottom:20px; }
.sec02 .left_box .con_box .text3 { font-size:14px;line-height:20px; }

.sec02 .right_box { width:100%;min-height:300px;flex-direction: column;padding:0px 0px; }
.sec02 .right_box .inbox { border-right:0px;border-bottom:1px solid #678cab;padding:0px 5px; }
.sec02 .right_box .inbox img { margin-top:0; }
.sec02 .right_box .inbox:nth-child(3) br { display:block; }
.sec02 .right_box .inbox:nth-child(4) br { display:block; }
.sec02 .right_box .inbox:last-child { border-bottom:0px solid #678cab; }
.sec02 .right_box .inbox .subtitle { font-size:14px;line-height:20px;min-height:auto;margin-bottom:40px; }

.sec02 .right_box .inbox { display:flex;flex-direction:row; }
.sec02 .right_box .inbox_left { width:30%; }
.sec02 .right_box .inbox_right { width:70%; }

.sec02 .right_box .inbox .title {padding-bottom:10px;padding-left:0;}
.sec02 .right_box .inbox .title,
.sec02 .right_box .inbox .subtitle {text-align:left;}
.sec02 .right_box .inbox .subtitle {font-size:15px;}


}


.sec03 { position:relative;width:100%;height:auto;overflow:hidden;background:#fff;padding:130px 0px; }
.sec03 .top_title_box { width:100%;height:auto;overflow:hidden;margin-bottom:70px; }
.sec03 .top_title_box .text1 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:12px;letter-spacing:3px;margin-bottom:30px;font-weight:600;color:#929292; }
.sec03 .top_title_box .text2 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:25px;color:#000; }
.sec03 .top_title_box .text2 span { font-family: 'NanumSquareNeoExtraBold';font-weight:800; }
.sec03 .top_title_box .text3 { width:100%;height:auto;overflow:hidden;text-align: center;font-size:20px;color:#000;font-weight:400;line-height:25px;letter-spacing:-1px; }
.sec03 .con_box { width:100%;height:auto;overflow:hidden; }

.sec03 .slide_box { position:relative;width:100%;height:auto;overflow:hidden; }
.sec03 .slide_box .imgbox { width:100%;height:auto;overflow:hidden; }
.sec03 .slide_box .imgbox img { width:100%; }
.sec03 .slide_box .text_box { position:absolute;width:87.9%;height:auto;overflow:hidden;right:-1px;bottom:0px;background:#fff;display:flex; }
.sec03 .slide_box .text_box img { width:100%;cursor:pointer; }
.sec03 .slide_box .text_box .ina { width:86.44%;height:auto;overflow:hidden;text-align:left;padding:40px 60px; }
.sec03 .slide_box .text_box .ina .text_a { width:100%;height:auto;overflow:hidden;font-size:40px;line-height:50px;margin-bottom:10px;font-family: 'NanumSquareNeo'; }
.sec03 .slide_box .text_box .ina .text_a b { font-family: 'NanumSquareNeoExtraBold';font-weight:800; }
.sec03 .slide_box .text_box .ina .text_b { width:100%;height:auto;overflow:hidden;font-size:22px;line-height:32px;margin-bottom:20px;font-family: 'NanumSquareNeo';font-weight:300; }
.sec03 .slide_box .text_box .ina .text_c { width:100%;height:auto;overflow:hidden;font-size:16px;line-height:20px;min-height:110px; }
.sec03 .slide_box .text_box .inb { width:13.56%;height:auto;overflow:hidden;text-align:center;background:#fff; }

@media all and (max-width:991px) {
.sec03 { padding:70px 0px; }
.sec03 .top_title_box { margin-bottom:70px; }
.sec03 .top_title_box .text1 { font-size:12px;letter-spacing:3px;margin-bottom:15px; }
.sec03 .top_title_box .text2 { font-size:26px;line-height:36px;margin-bottom:10px; }
.sec03 .top_title_box .text3 { font-size:14px;line-height:20px;letter-spacing:-1px; }
}

@media all and (max-width:700px) {
.sec03 .slide_box .imgbox { padding-bottom:40px; }
.sec03 .slide_box .text_box .ina { width:90%;padding:15px 20px 30px 20px; }
.sec03 .slide_box .text_box .ina .text_a { font-size:20px;line-height:28px;margin-bottom:10px }
.sec03 .slide_box .text_box .ina .text_b { font-size:16px;line-height:21px;margin-bottom:10px; }
.sec03 .slide_box .text_box .ina .text_c { font-size:13px;line-height:18px;min-height:80px; }
.sec03 .slide_box .text_box .ina .text_c br { display:none; }

}

.sec04 { position:relative;width:100%;height:auto;overflow:hidden;background:#024073; }
.sec04 .mobr1 { display:block; }
.sec04 .mobr2 { display:block; }
.sec04 .pl109 { padding-left:109px; }
.sec04 .inbox { position:relative;max-width:1712px;width:100%;height:auto;overflow:hidden;margin:0px auto; }
.sec04 .inbox .imgbox { position:relative;width:42.81%;height:auto;overflow:hidden;z-index: 2; }
.sec04 .inbox .imgbox img { width:100%; }

.sec04 .inbox .con_box { position:absolute;width:58.64%;height:auto;overflow:hidden;right:0px;top:50%;transform: translate(0%, -50%);z-index: 1; }
.sec04 .inbox .con_box .inconbox { position:relative;max-width:750px;width:100%;height:auto;overflow:hidden;color:#fff;text-align:left; }
.sec04 .inbox .con_box .inconbox .text1 { width:100%;height:auto;overflow:hidden;text-align: left;font-size:12px;letter-spacing:2.5px;margin-bottom:35px;font-weight:600;color:#929292; }
.sec04 .inbox .con_box .inconbox .text2 { width:100%;height:auto;overflow:hidden;text-align: left;font-size:45px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:15px;letter-spacing:-3.1px; }
.sec04 .inbox .con_box .inconbox .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec04 .inbox .con_box .inconbox .text2 span { color:#a6d1f9; }
.sec04 .inbox .con_box .inconbox .text3 { width:100%;height:auto;overflow:hidden;text-align: left;font-size:20px;font-weight:300;line-height:28px;letter-spacing:-1.7px; }
.sec04 .inbox .con_box .inconbox .text3 b { font-weight:800; }
.sec04 .inbox .con_box .inconbox .linebox { width:100%;height:auto;overflow:hidden;border-bottom:1px solid #6ca2d7;margin:57px 0px 35px 0px; }
.sec04 .inbox .con_box .inconbox .circle_box { width:100%;height:auto;overflow:hidden;display:flex;gap:20px; }
.sec04 .inbox .con_box .inconbox .circle_box .incircle { width:126px;height:126px;overflow:hidden;background:#fff;font-family: 'NanumSquareNeoHeavy';display:flex;justify-content: center;align-items: center;color:#024073;border-radius:50%;cursor:pointer;font-size:22px; }
.sec04 .inbox .con_box .inconbox .circle_box .incircle:hover { background:#6ca2d7; }

@media all and (max-width:1224px) {
.sec04 .pl109 { padding-left:50px;padding-right:50px; }
.sec04 .mobr1 { display:none; }
.sec04 .inbox .con_box { width:60%; }
}

@media all and (max-width:1200px) {
.sec04 .mobr2 { display:none; }
.sec04 .inbox .con_box .inconbox .text1 { font-size:12px;letter-spacing:2.5px;margin-bottom:10px; }
.sec04 .inbox .con_box .inconbox .text2 { font-size:35px;line-height:45px;margin-bottom:10px;letter-spacing:-3.1px; }
.sec04 .inbox .con_box .inconbox .text3 { font-size:17px;line-height:23px;letter-spacing:-1.7px; }
}

@media all and (max-width:991px) {
.sec04 .inbox .imgbox { position:relative;max-width:500px;width:100%;margin:0px auto;padding:0px 35px; }
.sec04 .inbox .con_box { position:relative;width:100%;top:0%;transform: translate(0%, 0%);z-index: 1;padding:20px 0px 40px 0px; }
.sec04 .inbox .con_box .inconbox { margin:0px auto; }
}
@media all and (max-width:700px) {
.sec04 .pl109 { padding-left:15px;padding-right:15px; }
.sec04 .mobr2 { display:block; }
.sec04 .inbox .con_box .inconbox .text1 { font-size:12px;letter-spacing:2.5px;margin-bottom:10px; }
.sec04 .inbox .con_box .inconbox .text2 { font-size:26px;line-height:36px;margin-bottom:10px;letter-spacing:-3.1px; }
.sec04 .inbox .con_box .inconbox .text3 { font-size:14px;line-height:20px;letter-spacing:-1.7px; }
.sec04 .inbox .con_box .inconbox .circle_box { padding:0px 10px !important;justify-content: center;gap:10px; }
.sec04 .inbox .con_box .inconbox .circle_box .incircle { width:100px;height:100px;font-size:18px; }
}

.sec05 { position:relative;width:100%;height:auto;overflow:hidden;background:url('/img/main_sec05_img01.png');background-repeat: no-repeat;background-position: center;background-size: cover;padding:130px 0px 0px 0px; }

.sec05 .mobr1 { display:none; }
.sec05 .mobr2 { display:none; }
.sec05 .mobr3 { display:none; }

.sec05 .top_title { position:relative;max-width:1200px;width:100%;height:auto;overflow:hidden;color:#fff;text-align:center;margin:0px auto;margin-bottom:50px; }
.sec05 .top_title .text1 { width:100%;height:auto;overflow:hidden;font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:40px;font-weight:600;color:#929292; }
.sec05 .top_title .text2 { width:100%;height:auto;overflow:hidden;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:30px;letter-spacing:-3.1px; }
.sec05 .top_title .text2 b { font-family: 'NanumSquareNeoHeavy';color:#a6d1f9;font-weight:800; }
.sec05 .top_title .text3 { width:100%;height:auto;overflow:hidden;font-size:20px;font-weight:600;line-height:28px;letter-spacing:-1px;font-family: 'NanumSquareNeoLight'; }
.sec05 .top_title .text3 b { font-weight:800; }
.sec05 .top_title .linebox { width:100%;height:auto;overflow:hidden;border-bottom:1px solid #6ca2d7;margin:57px 0px 35px 0px; }

.sec05 .conbox { position:relative;width:100%;height:auto;overflow:hidden;color:#fff;text-align:center;margin-bottom:72px; }
.sec05 .conbox .inconbox { position:relative;max-width:1012px;width:100%;height:auto;overflow:hidden;margin:0px auto;display:flex;z-index:3; }
.sec05 .conbox .inconbox .in_box { position:relative;width:100%;height:auto;overflow:hidden;font-size:18px;line-height:28px;text-align:center;font-family: 'NanumSquareNeo';z-index:3; }
.sec05 .conbox .inconbox .in_box .incircle { position:relative;width:48px;height:48px;overflow:hidden;background:#024073;border-radius:50%;margin:0px auto;margin-top:20px;z-index:3; }
.sec05 .conbox .line_box { position:absolute;width:100%;height:1px;overflow:hidden;border-top:1px solid #fff;left:0px;bottom:24px;z-index:1; }
.sec05 .conbox2 { position:relative;width:100%;height:auto;overflow:hidden;font-size:20px;line-height:31px;font-weight:300;color:#fff;text-align:center;margin-bottom:118px;z-index:3; }
.sec05 .conbox3 { position:relative;width:100%;height:77px;overflow:hidden;background:#fff; }

.sec05 .floatimgbox { position:absolute;max-width:560px;width:100%;height:auto;overflow:hidden;right:0px;bottom:0px;text-align:right;z-index:2; }
.sec05 .floatimgbox img { max-width:560px;width:100%; }

@media all and (max-width:1650px) {
.sec05 .floatimgbox { max-width:400px; }
}

@media all and (max-width:1270px) {
.sec05 .floatimgbox { max-width:350px; }
}

@media all and (max-width:991px) {
.sec05 { padding:70px 0px 0px 0px; }

.sec05 .mobr1 { display:block; }
.sec05 .mobr2 { display:block; }
.sec05 .mobr3 { display:block; }

.sec05 .conbox .inconbox .in_box { font-size:13px;line-height:18px; }
.sec05 .conbox2 { font-size:15px;line-height:20px;margin-bottom:280px; }
.sec05 .floatimgbox { max-width:400; }
}

@media all and (max-width:700px) {
.sec05 .top_title .text2 { font-size:26px;line-height:36px;margin-bottom:10px;letter-spacing:-3.1px; }
.sec05 .top_title .text3 { font-size:14px;line-height:20px; }
}


.sec06 { position:relative;width:100%;height:auto;overflow:hidden;background:#fff;padding:80px 0px 0px 0px; }
.sec06 .top_title { position:relative;width:100%;height:auto;overflow:hidden;color:#000;text-align:center;margin:0px auto;margin-bottom:50px; }
.sec06 .top_title .text1 { width:100%;height:auto;overflow:hidden;font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:40px;font-weight:600;color:#929292; }
.sec06 .top_title .text2 { width:100%;height:auto;overflow:hidden;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:30px;letter-spacing:-3.1px; }
.sec06 .top_title .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec06 .top_title .text3 { width:100%;height:auto;overflow:hidden;font-size:20px;font-weight:300;line-height:28px;letter-spacing:-1px;margin-bottom:80px; }
.sec06 .top_title .text3 b { font-weight:800; }

.sec06 .conbox { position:relative;max-width:1712px;width:100%;height:auto;overflow:hidden;border-top:2px solid #024073;border-bottom:1px solid #024073;padding:53px 0px;margin:0px auto;margin-bottom:95px; }
.sec06 .conbox .icon_outbox { max-width:1023px;width:100%;height:auto;overflow:hidden;display:flex;margin:0px auto; }
.sec06 .conbox .icon_outbox .icon_box { width:100%;height:auto;overflow:hidden;color:#000;text-align:center;border-right:1px solid #d0d0d0;padding:50px 10px 35px 10px;cursor:pointer; }
.sec06 .conbox .icon_outbox .icon_box:last-child { border-right:0px; }
.sec06 .conbox .icon_outbox .icon_box .box_a { width:100%;height:auto;overflow:hidden;margin-bottom:20px; }
.sec06 .conbox .icon_outbox .icon_box .box_a img { max-width:100%; }
.sec06 .conbox .icon_outbox .icon_box .box_b { width:100%;height:auto;overflow:hidden;margin-bottom:10px;font-family: 'NanumSquareNeoExtraBold';font-weight:500;font-size:24px;line-height:30px; }
.sec06 .conbox .icon_outbox .icon_box .box_c { width:100%;height:auto;overflow:hidden;font-size:16px;line-height:20px; }

@media all and (max-width:700px) {
.sec06 .conbox { margin-bottom:50px; }
.sec06 .top_title .text2 { font-size:26px;line-height:36px;margin-bottom:10px;letter-spacing:-3.1px; }
.sec06 .top_title .text3 { font-size:14px;line-height:20px; }
.sec06 .conbox .icon_outbox .icon_box .box_c br { display:none; }
.sec06 .conbox .icon_outbox .icon_box .box_b { width:100%;height:auto;overflow:hidden;margin-bottom:10px;font-family: 'NanumSquareNeoExtraBold';font-weight:500;font-size:19px;line-height:30px; }
.sec06 .conbox .icon_outbox .icon_box .box_c { width:100%;height:auto;overflow:hidden;font-size:13px;line-height:20px; }
}

.sec07 { position:relative;max-width:1920px;width:100%;height:auto;overflow:hidden;background:#fff;padding:0px 0px 0px 0px;margin:0px auto;margin-bottom:180px; }
.sec07 .conbox { position:relative;max-width:1620px;width:100%;height:auto;overflow:hidden;margin:0px auto;margin-bottom:0px;display:flex;align-items: center; }
.sec07 .conbox .top_title { position:relative;width:38.2%;height:auto;overflow:hidden;color:#000;background:#fff;text-align:left;z-index:3;padding:0px 10px;display:flex;align-items: center;justify-content: center; }
.sec07 .conbox .top_title .topinbox { position:relative;max-width:400px;width:100%;height:auto;overflow:hidden;color:#000;background:#fff;text-align:left;z-index:3;padding:10px 0px; }
.sec07 .conbox .top_title .topinbox .text1 { width:100%;height:auto;overflow:hidden;font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:17px;font-weight:600;color:#929292; }
.sec07 .conbox .top_title .topinbox .text2 { width:100%;height:auto;overflow:hidden;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:25px;letter-spacing:-3.1px; }
.sec07 .conbox .top_title .topinbox .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec07 .conbox .top_title .topinbox .text3 { width:100%;height:auto;overflow:hidden;font-size:20px;color:#282828;font-family: 'NanumSquareNeo';font-weight:600;line-height:28px;letter-spacing:-1px;margin-bottom:45px; }
.sec07 .conbox .top_title .topinbox .text3 b { font-weight:800; }
.sec07 .conbox .top_title .topinbox .text4 { width:100%;height:auto;overflow:hidden;font-size:18px;color:#282828;font-weight:400;line-height:23px;letter-spacing:-1px;margin-bottom:90px; }

.sec07 .slidelinebox { position:absolute;max-width:1880px;width:100%;height:auto;overflow:hidden;left:50%;bottom:0%;z-index:3;transform: translate(-50%, 0%); }
.sec07 .slidelinebox .slidelineboxin { float:right;position:relative;max-width:1630px;width:97.91%;height:auto;overflow:hidden; }
.sec07 .slidelinebox .slidelineboxin .slideline { position:absolute;max-width:1533px;width:94.17%;height:1px;overflow:hidden;border-top:1px solid #024073;right:0%;top:50%;z-index:3;transform: translate(0%, -50%); }
.sec07 .slidelinebox .slidelineboxin .swiper-pagination {position: relative;text-align:left;transition: .3s opacity;transform: translate3d(0, 0, 0);z-index: 10;font-size:0px;bottom:0px;z-index:4; }
.sec07 .slidelinebox .slidelineboxin .swiper-pagination .swiper-pagination-total { display:none; }
.sec07 .slidelinebox .slidelineboxin .swiper-pagination-current { display:inline-block;width:73px;height:73px;line-height:73px;background:#024073;color:#fff;text-align:center;font-family: 'NanumSquareNeo';font-size:20px;border-radius:50%; }


.sec07 .swiper { width: 61.8%;height: 100%; }
.sec07 .swiper-slide { text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: flex-start;align-items: center; }
.sec07 .swiper-slide img { max-width: 100%;object-fit: cover; }
.sec07 .swiper-wrapper { width: 100%;height:auto; }

@media all and (max-width:1150px) {
.sec07 .conbox .top_title .topinbox .text2 { font-size:40px;line-height:50px;margin-bottom:15px;letter-spacing:-3.1px; }
.sec07 .conbox .top_title .topinbox .text3 { font-size:18px;line-height:24px;margin-bottom:35px; }
.sec07 .conbox .top_title .topinbox .text4 { font-size:16px;line-height:20px;margin-bottom:80px; }

}

@media all and (max-width:991px) {
.sec07 { margin-bottom:70px; }
.sec07 .conbox { width:100%;margin-bottom:0px;display:flex;align-items: center;flex-direction: column; }
.sec07 .conbox .top_title { width:100%;z-index:3;padding:0px 10px;display:flex;align-items: center;justify-content: center; }
.sec07 .conbox .top_title .topinbox { max-width:1000px;z-index:3;padding:10px 0px;text-align:center; }
.sec07 .conbox .top_title .topinbox .text4 { margin-bottom:40px; }

.sec07 .swiper { width: 100%;height: 100%; }
.sec07 .slidelinebox { bottom:2%; }

}

@media all and (max-width:700px) {
.sec07 .conbox .top_title .topinbox .text2 { font-size:26px;line-height:36px;margin-bottom:10px;letter-spacing:-3.1px; }
.sec07 .conbox .top_title .topinbox .text3 { font-size:14px;line-height:20px;margin-bottom:25px; }
.sec07 .conbox .top_title .topinbox .text4 { font-size:13px;line-height:18px;margin-bottom:20px; }

.sec07 .slidelinebox .slidelineboxin .swiper-pagination-current { width:40px;height:40px;line-height:40px;font-size:14px; }
}

.sec08 { position:relative;max-width:1920px;width:100%;height:auto;overflow:hidden;background:#fff;padding:0px;display:flex;margin:0px auto; }
.sec08 .left { width:46.3%;height:auto;overflow:hidden;background:#fff; }
.sec08 .left .img_box { width:100%;height:auto;overflow:hidden; }
.sec08 .left .img_box img { width:100%;border-bottom:1px solid #024073; }
.sec08 .left .con_box { position:relative;width:100%;height:auto;overflow:hidden;display:flex;justify-content: center;align-items: center;border:1px solid #024073;border-right:0px solid #024073;min-height:390px; }
.sec08 .left .con_box .top_title { position:relative;max-width:605px;width:100%;height:auto;overflow:hidden;color:#000;text-align:left;padding:15px; }
.sec08 .left .con_box .top_title .text1 { width:100%;height:auto;overflow:hidden;font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:20px;font-weight:600;color:#929292; }
.sec08 .left .con_box .top_title .text2 { width:100%;height:auto;overflow:hidden;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:30px;letter-spacing:-3.1px; }
.sec08 .left .con_box .top_title .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec08 .left .con_box .top_title .text3 { width:100%;height:auto;overflow:hidden;font-size:20px;font-weight:300;line-height:28px;letter-spacing:-1px; }
.sec08 .left .con_box .top_title .text3 b { font-weight:800; }
.sec08 .left .con_box .top_title .circle_btn { position:absolute;width:73px;height:73px;overflow:hidden;background:#024073;color:#fff;text-align:center;right:15px;bottom:0;border-radius:50%;display:flex;justify-content: center;align-items: center;cursor:pointer; }
.sec08 .left .con_box .top_title .circle_btn img { max-width:100%; }

.sec08 .right { width:53.7%;height:auto;overflow:hidden;background:#f0f5f9;padding:0px;border:1px solid #024073;display:flex;align-items: center;justify-content: center; }
.sec08 .right .con_box { max-width:723px;width:100%;height:auto;overflow:hidden;padding:15px; }
.sec08 .right .con_box .titlebox { width:100%;height:auto;overflow:hidden;margin-bottom:33px; }
.sec08 .right .con_box .titlebox .text1 { width:100%;height:auto;overflow:hidden;font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:25px;font-weight:600;color:#929292; }
.sec08 .right .con_box .titlebox .text2 { position:relative;width:100%;height:auto;overflow:hidden;font-size:50px;line-height:60px;font-weight:500;font-family: 'NanumSquareNeo';margin-bottom:30px;letter-spacing:-3.1px;padding-bottom:55px;border-bottom:2px solid #024073; }
.sec08 .right .con_box .titlebox .text2 b { font-family: 'NanumSquareNeoHeavy';font-weight:800; }
.sec08 .right .con_box .titlebox .text2 .arows { position:relative;float:right;width:108px;height:30px;overflow:hidden;margin-top: 20px; }
.sec08 .right .con_box .titlebox .text2 .arows .barbox { position:absolute;width:1px;height:26px;overflow:hidden;border-right:1px solid #024073;left:50%;top:2px; }
.sec08 .right .con_box .titlebox .text2 .arows .swiper-button-next, 
.sec08 .right .con_box .titlebox .text2 .arows .swiper-button-prev { color:#024073; }
.sec08 .right .con_box .titlebox .text2 .arows .swiper-button-next:after, 
.sec08 .right .con_box .titlebox .text2 .arows .swiper-button-prev:after { font-size:28px; }

.sec08 .right .con_box .slidelist { width:100%;height:auto;overflow:hidden; }
.sec08 .right .con_box .slidelist .swiper { width: 100%;height: 100%; }
.sec08 .right .con_box .slidelist .swiper-slide { text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center; }
.sec08 .right .con_box .slidelist .swiper-slide:nth-child(odd) { border-right:1px solid #024073; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox { width:100%;height:auto;overflow:hidden;text-align:left;padding:0px 10px 0px 30px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline1 { width:100%;height:auto;overflow:hidden;font-weight:600;font-size:20px;line-height:28px;margin-bottom:30px; text-align: left;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 1 ;
        -webkit-box-orient: vertical; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline2 { width:100%;height:auto;overflow:hidden;font-weight:300;font-size:16px;line-height:22px;min-height:100px;word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2 ;
        -webkit-box-orient: vertical; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline2 a { width:100%;height:auto;overflow:hidden;font-weight:300;font-size:16px;line-height:22px;word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2 ;
        -webkit-box-orient: vertical; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline3 { width:100%;height:auto;overflow:hidden;font-weight:300;font-size:16px;line-height:22px; }

@media all and (max-width:1400px) {
.sec08 .left .con_box { min-height:300px; }
}

@media all and (max-width:1100px) {
.sec08 .left .con_box .top_title .text1 { font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:15px; }
.sec08 .left .con_box .top_title .text2 { font-size:40px;line-height:50px;margin-bottom:20px;letter-spacing:-3.1px; }
.sec08 .left .con_box .top_title .text3 { font-size:17px;line-height:28px;letter-spacing:-1px; }

.sec08 .right .con_box .titlebox .text1 { font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:20px; }
.sec08 .right .con_box .titlebox .text2 { font-size:40px;line-height:50px;margin-bottom:30px;letter-spacing:-3.1px;padding-bottom:55px;border-bottom:2px solid #024073; }

.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline1 { font-size:18px;line-height:28px;margin-bottom:30px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline2 { font-size:15px;line-height:22px;min-height:100px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline3 { font-size:15px;line-height:22px; }

}

@media all and (max-width:991px) {
.sec08 { flex-direction: column; }
.sec08 .left { width:100%;height:auto;overflow:hidden;background:#fff; }
.sec08 .left .con_box { border-right:1px solid #024073; }
.sec08 .left .con_box .top_title { max-width:723px; }


.sec08 .right { width:100%;height:auto;overflow:hidden;background:#f0f5f9;padding:0px;border:1px solid #024073;display:flex;align-items: center;justify-content: center; }
.sec08 .right .con_box { padding:40px 15px 40px 15px; }
.sec08 .right .con_box .titlebox { margin-bottom:0px; }

}

@media all and (max-width:700px) {
.sec08 .left .con_box { min-height:260px; }
.sec08 .left .con_box .top_title .text1 { font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:10px; }
.sec08 .left .con_box .top_title .text2 { font-size:26px;line-height:50px;margin-bottom:15px;letter-spacing:-3.1px; }
.sec08 .left .con_box .top_title .text3 { font-size:14px;line-height:24px;letter-spacing:-1px; }
.sec08 .left .con_box .top_title .circle_btn { width:50px;height:50px;right:10px; }

.sec08 .right .con_box .titlebox .text1 { font-size:12px;line-height:22px;letter-spacing:2.5px;margin-bottom:10px; }
.sec08 .right .con_box .titlebox .text2 { font-size:26px;line-height:50px;margin-bottom:30px;letter-spacing:-3.1px;padding-bottom:20px;border-bottom:2px solid #024073; }
.sec08 .right .con_box .titlebox .text2 .arows {margin-top: 10px; }

.sec08 .right .con_box .slidelist .swiper-slide:nth-child(odd) { border-right:0px solid #024073; }

.sec08 .right .con_box .slidelist .swiper-slide .textbox { padding:0px 0px 0px 0px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline1 { font-size:17px;line-height:28px;margin-bottom:20px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline2 { font-size:14px;line-height:20px;min-height:100px; }
.sec08 .right .con_box .slidelist .swiper-slide .textbox .textline3 { font-size:14px;line-height:20px; }

}


/********************************************************
■ Theme Layout : 테마 레이아웃
********************************************************/
.wrapper { background:#fff; }
@media all and (max-width:991px) {
	.responsive .wrapper { overflow-x:hidden; }
}
.nt-container,
.nt-container-wide { margin:0 auto; }
@media all and (min-width:992px) {
	.responsive .boxed-a.wrapper .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
	.responsive .boxed-b.wrapper { padding-left:1.5rem !important; padding-right:1.5rem !important; }
	.responsive .boxed-b.wrapper #nt_title .nt-container.px-xl-0,
	.responsive .boxed-b.wrapper #nt_wing .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
}

/* 비반응형 */
.no-responsive .boxed-a.wrapper .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
.no-responsive .boxed-b.wrapper { padding-left:1.5rem !important; padding-right:1.5rem !important; }
.no-responsive .boxed-b.wrapper #nt_title .nt-container.px-xl-0,
.no-responsive .boxed-b.wrapper #nt_wing .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
@media all and (max-width:1200px) {
	.no-responsive .wrapper.wided .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
	.no-responsive .wrapper.wided #nt_title .nt-container.px-xl-0,
	.no-responsive .wrapper.wided #nt_wing .nt-container.px-xl-0 { padding-left:1.5rem !important; padding-right:1.5rem !important; }
}

/********************************************************
■ Loader : 페이지 로딩바
********************************************************/
#nt_loader { background: #fff; left: 0; top: 0; width: 100%; height: 100%; display: block; position: fixed; z-index: 100000; }
#nt_loader .loader { margin: -25px 0 0 -25px; left: 50%; top: 50%; width: 50px; height: 50px; line-height:50px; font-size: 45px; position: absolute; z-index: 10001; }

/********************************************************
■ LNB
********************************************************/
#nt_lnb ul { list-style: none; margin: 0; }
#nt_lnb ul > li { float: left; padding: 0 13px; }
#nt_lnb ul > li::after { font-family: "Noto Sans KR", sans-serif; font-weight: normal; float: right; color:#ccc; content: "|"; margin-right:-15px; }
#nt_lnb ul > li:first-child { padding-left:0; }
#nt_lnb ul > li:last-child { padding-right:0; }
#nt_lnb ul > li:last-child::after { content: ""; margin-right:0; }
#nt_lnb ul > li > a { float:left; white-space:nowrap; }
#nt_lnb .dropdown-toggle::after { color:#ccc; }

/********************************************************
■ PC 헤더(Header)
********************************************************/
#header_pc .nt-container { padding:36px 0px 30px 0px !important; }
#header_pc .header-logo { text-align:center; }
#header_pc .header-logo img { max-width:100%; }
#header_pc .header-search { width:100%;	max-width:400px; }
#header_pc .header-search form { padding:0; border-width:2px; border-style:solid; }
#header_pc .header-search input { font-size:16px !important; background: #fff; border:0 !important; box-shadow:none !important; -webkit-box-shadow:none !important; }
#header_pc .header-search .form-control:focus { box-shadow:none !important; -webkit-box-shadow: none !important; }
#header_pc .header-search .btn { border:0; background: none !important; outline:none; }

@media all and (max-width:991px) {
#header_pc .nt-container { padding:20px 0px 20px 0px !important; }
#header_pc .header-logo img { max-width:50%; }
}

/********************************************************
■ 모바일 헤더(Header)
********************************************************/
#header_mo { box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -webkit-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -moz-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);background:#fff; }
#header_mo img { max-width:100px; }
#header_mo .micon_btn i { font-size:23px !important;padding-top:10px; }

/********************************************************
■ PC 주메뉴
********************************************************/
/* 공통 */
#nt_menu { position:relative; z-index:20;border-top:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;background: #fff; /*box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -webkit-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -moz-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);*/ }
#nt_menu .nt-container { position:relative; }
#nt_menu .me-list .me-li { /*position:relative;*/position: unset;padding:20px 0px !important; }
#nt_menu .sub-1dul { position:relative; }
#nt_menu .sub-1dli { position:relative;font-size:19px;font-weight:400;line-height:29px; }
#nt_menu .sub-slide { display:none; visibility:visible; }
#nt_menu .sub-icon::after { font-family: "FontAwesome"; float: right; position: relative; content: "\f105"; }
#nt_menu .me-icon {	width:98px; text-align:center;background: #024073; }
#nt_menu .me-icon a { color:#fff;font-weight:700 !important;letter-spacing:-1px;padding:26px 0px 22px 0px;font-size:13px !important; }
#nt_menu .me-a { display:block; position:relative; text-align:center; font-weight:bold; color:#282828;font-size:19px !important; }
/*#nt_menu .me-li.on .me-a,
#nt_menu .me-li:hover .me-a { color:#fff; background:rgba(0,0,0,0.2) !important; }*/
#nt_menu .me-li.on .me-a, #nt_menu .me-li:hover .me-a { font-weight:600 !important; }
#nt_menu .sub-2div { left:100%; top:0; position:absolute; z-index:22; background: #fff; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); } 
#nt_menu .sub-2dul { }
#nt_menu .sub-2dli { }
#nt_menu .sub-2da { display:block; color:#000; border-bottom: 1px solid #eee; } 
#nt_menu .sub-2dli.on .sub-2da,
#nt_menu .sub-2dli:hover .sub-2da { color:#000; background: #fafafa; border-color: #eee; font-weight: bold; }
#nt_menu .sub-2line { display:block; color:#000; font-weight:bold; background:#f5f5f5; }
.nt-menu .sub-1div { position:absolute; z-index:21; width:100vw;min-height:286px; text-align:left; top:90.5px; left:50%; background:#fff; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);transform: translate(-50%, 0%); }
.nt-menu .sub-1div::before { left: 50%; margin-left:-8px; }
.nt-menu .sub-1da { display:block; color:#000; /*border-bottom: 1px solid #eee;*/font-weight:400; }
.nt-menu .sub-1line { position:relative; display:block; }
.nt-menu .sub-1dli.on .sub-1da,
.nt-menu .sub-1dli:hover .sub-1da { color:#000; /*background: #f5f5f5; border-color: #eee;*/ font-weight:bold; }
.nt-menu .sub-1line { color:#000; font-weight:bold; background:#fafafa; }
.nt-menu .me-sh { padding:0.59rem 1.0rem; } /* 서브메뉴 높이설정 : 페딩값으로 조절 */

/* 메뉴 상단 고정 */
#nt_sticky_wrap.me-sticky { position:fixed; width:100%; z-index:999; left:0; top:0; }
@media all and (min-width:992px) {
	.wrapper.m-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 auto !important; }
	.wrapper.ml-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 0 0 auto !important; }
	.wrapper.mr-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 auto 0 0 !important; }
}
@media all and (max-width:1150px) {
#nt_menu .me-a { font-size:16px !important; }
}

/********************************************************
■ 페이지 타이틀
********************************************************/
#nt_title { position:relative; overflow:hidden; color:#333; background:#fafafa; border-bottom:1px solid #dee2e6; }
#nt_title .nt-container { position:relative; z-index:2; height:70px; }
#nt_title .page-title { font-size:26px; letter-spacing:-1px; line-height:1.4; }
#nt_title .breadcrumb a { color:#333; }
#nt_title .breadcrumb-item + .breadcrumb-item::before {	font-family: "Noto Sans KR", sans-serif;font-weight: normal; color:#aaa; content:">"; }
@media all and (max-width:991px) {
	.responsive #nt_title .page-title { font-size:24px; letter-spacing:0; }
}
@media all and (max-width:767px) {
	.responsive #nt_title .page-title { font-size:22px; }
	.responsive #nt_title .nt-container { height:60px; }
}
@media all and (max-width:575px) {
	.responsive #nt_title .page-title { font-size:20px; }
	.responsive #nt_title .nt-container { height:50px; }
}

/********************************************************
■ Wing
********************************************************/
#nt_wing .nt-container { position:relative; overflow:visible !important; }
#nt_wing img { max-width:100%; }
#nt_wing .wing-left,
#nt_wing .wing-right { position:absolute; width:160px; }
#nt_wing .wing-left { left:-180px; }
#nt_wing .wing-right { right:-180px; }
.boxed-b #nt_wing .wing-left { left:-200px; }
.boxed-b #nt_wing .wing-right { right:-200px; }

/********************************************************
■ Footer 
********************************************************/
#nt_footer {text-align:center; background:#024073;color: #a4b1c1;padding-bottom:120px;font-size:18px !important; }
#nt_footer .foot_logo { width:100%;height:auto;overflow:hidden;text-align:center;padding:47px 0px 42px 0px;border-bottom:1px solid #587185;margin-bottom:48px; }
#nt_footer .foot_logo img { max-width:100%; }
#nt_footer .nt-links ul { list-style: none; margin: 0; padding:0;margin-bottom:24px; }
#nt_footer .nt-links ul > li { float: left; padding: 0 13px;color:#a4b1c1; }
#nt_footer ul > li:first-child { padding-left:0; }
#nt_footer ul > li:last-child { padding-right:0; }
#nt_footer .nt-links ul > li::after { font-family: "Noto Sans KR", sans-serif; font-weight: normal; float: right; color:#ccc; content: "|"; margin-right:-15px;margin-top: 0px; }
#nt_footer .nt-links ul > li:last-child::after { content: ""; }
#nt_footer .nt-links ul > li > a { color: #fff; white-space:nowrap;font-size:18px;	}
.d-flex {display:flex;gap:1.5rem;}
.px-3{padding-right: 1rem !important;padding-left: 1rem !important;}
@media all and (max-width:991px) {
.d-flex {gap:0;flex-wrap:wrap;}
	#nt_footer { font-size:13px !important;letter-spacing:-1px;padding-bottom: 100px;}
	#nt_footer .foot_logo{padding:35px 0;margin-bottom: 35px;}
	#nt_footer .foot_logo img{max-width: 120px;}
	#nt_footer .nt-links ul{margin-bottom: 10px;}
	#nt_footer .nt-links ul > li { padding: 0 13px; }
	.responsive #nt_footer .nt-links ul > li { float:none; display:inline-block; }
	#nt_footer .nt-links ul > li::after { margin-top: 0px; }
	#nt_footer .nt-links ul > li > a { font-size:15px;	}
}

/********************************************************
■ Widget Title 위젯 타이틀
********************************************************/
h3.h3 { padding:0; margin:0; font-weight:bold; }
hr.hr::before { width:100%; height:1px; content: ""; position:absolute; left:0; bottom:1px; line-height:1px; background-color:#ddd; }
hr.hr { display:block; position:relative; height:3px; border: none; line-height:1px; padding:0;	margin:0; }
hr.hr::after { width:4.0rem; height:3px; content: ""; position:absolute; left:0; bottom:0; line-height:1px; }
@media all and (max-width:575px) {
	.responsive h3.h3 {	padding-left:1.0rem; padding-right:1.0rem; }
	.responsive hr.hr::after { left:1.0rem;	}
}

/********************************************************
■ Bootstrap 4 : 부트스트랩 기본 속성
********************************************************/
/* 툴팁 */
.tooltip .tooltip-inner { font-size:1.0rem !important; }

/* 체크박스, 라디오버튼 재지정 */
.custom-checkbox .custom-control-label::before,
.custom-checkbox .custom-control-label::after,
.custom-radio .custom-control-label::before,
.custom-radio .custom-control-label::after { top:0.15rem !important; width:1.4rem !important; height:1.4rem !important; }

/* 체크박스, 라디오버튼과 글자간 간격 */
.custom-checkbox .custom-control-label span,
.custom-radio .custom-control-label span { cursor: pointer; padding-left:0.5rem !important; }

/* 스위치 버튼 재지정 */
.custom-switch .custom-control-label::before,
.custom-switch .custom-control-label::after { margin-top:2px; }

/* Button */
.btn-lg { padding: 10px 16px; border-radius: 3px; line-height: 1.33; font-size: 18px; }
.btn-lg i {	top: 3px; font-size: 24px; position: relative; }

/* Form */
.col-form-label { font-weight:bold; }

/* Pagenation */
.page-link,
.page-link:hover,
.page-link:focus { color: #333; }

/* 라운드 스타일 */
.na-round,
.view_image img,
.pretty-embed img { border-radius: 0.3rem !important; }

/* 사각 스타일 */
.is-square .na-round,
.is-square .view_image img,
.is-square .pretty-embed img,
.is-square .btn,
.is-square .alert,
.is-square .nav-link,
.is-square .form-control,
.is-square .input-group-prepend,
.is-square .input-group-append,
.is-square .input-group-text,
.is-square .custom-file-label,
.is-square .custom-file-label:after,
.is-square .custom-select,
.is-square .label,
.is-square .progress,
.is-square .pagination li a,
.is-square .list-group-item { border-radius:0 !important; }
